@font-face {
    font-family: 'BlairMdITC TT';
    src: url('../../fonts/BlairMdITCTTMedium.woff2') format('woff2'),
        url('../../fonts/BlairMdITCTTMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

a { color: #5E5E5E; }

body,
body.filled {
    font-family: 'Poppins', sans-serif;
}

.title-case {
    font-family: 'BlairMdITC TT';
    font-weight: 500;
    font-style: normal;
}

.standard-container,
.body-container-small {
    max-width: 1600px;
    margin: 0 auto;
    position: relative;
    padding-top: 0!important;
    overflow: hidden;
}

.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.hidden {
    display: none;
}

/* OVERRIDES FOR HEIGHTS ETC*/

.primary-slider-container,
.w-slide {
    height: 100vh;
}
.slide-nav {
    top: 70px;
}

/* NAVIGATION */
.content-title-stroke-mobile-only {
    display: none;
}

@media (min-width: 1250px) {
    .navigation {
        background: #030A1C55;
        background: rgba(3, 10, 28, 0.55); /* override from 55 based on Keynote visual */
        line-height: 70px;
        max-width: 1600px;
        z-index: 1001;
        box-shadow: none;
    }
    .navigation--filled {
        background: #4F5869;
    }
}
.content-title-stroke {
    margin: 31px auto -19px;
}
.content-container--locations .content-title-stroke {
    margin-bottom: 20px;
    margin-top: 5px;
}
.content-container--locations .w-col-6 {
    padding-left: 40px;
    padding-right: 40px;
}
@media (max-width: 1249px) {
    .navigation-small.navigation-small-with-subnav,
    .navigation-small.navigation-small-with-subnav.navigation-small-with-subnav-wimpole,
    .navigation-small.navigation-small-with-subnav.navigation-small-with-subnav-snowhill {
        height: 65px;
        background: #030A1C65;
        background: #030A1C75; /* override from 55 based on Keynote visual */
    }
    .content-title-stroke-mobile-only {
        display: block;
    }
    .navigation-small.navigation-small-with-subnav.navigation-small-extended,
    .w-section.navigation-small.navigation-small-with-subnav.navigation-small-extended {
        height: 420px;
        background: transparent;
    }
    .small-close-icon {
        display: none;
    }
    .navigation-small-extended .small-close-icon {
        position: absolute;
        right: 0;
        top: 0;
        width: 70px;
        height: 60px;
        background: rgba(0,0,0,0.55);
        display: block;
        text-align: center;
        line-height: 60px;
    }
    .navigation-small.navigation-small-with-subnav .navigation-extended-subnav {
        position: fixed;
        top: 0;
        width: calc(100vw - 70px);
        height: 440px;
        left: -100vw;
    }
    .navigation-small.navigation-small-with-subnav.navigation-small-extended .navigation-extended-subnav {
        background-color: #F7F7F7;
        padding-top: 0;
        height: 440px;
        left: 0;
    }
    .content-title-stroke.content-title-stroke-subnav {
        height: 60px;
        text-align: left;
        margin-bottom: 0;
        border-bottom: solid 1px #e5e5e5;
    }
    .content-title-stroke.content-title-stroke-subnav.content-title-stroke-subnav--contact-us {
        height: 80px;
        text-align: left;
        margin-bottom: 0;
        border-bottom: solid 1px #e5e5e5;
        line-height: 50px;
    }
    .content-title-stroke-subnav--contact-us .content-title-stroke-title.content-title-stroke-small.content-title-stroke-link {
        color: #AB5450;
    }
    .content-title-stroke.content-title-stroke-subnav .content-title-stroke-title.content-title-stroke-small.content-title-stroke-link {
        line-height: 30px;
        font-size: 15px;
        background-color: transparent;
    }

    .small-menu-icon {
        width: 24px;
        height: 20px;
        background: url(../../images/icons/menu-lines.png) center;
        background-repeat: no-repeat;
        background-size: 24px 20px;
        top: 22px; /* height of nav bar - height of logo over 2*/
        left: 19px;
    }
    .navigation--filled + .navigation-small-with-subnav {
        background: #4F5869;
    }
}
@media (max-width: 767px) {
    .text-right {
        text-align: left;
    }
    .content-container--locations .w-col-6 {
        padding-left: 0;
        padding-right: 0;
    }
    .content-container--locations .content-column-text {
        line-height: 26px;
    }
    .text-right--email {
        margin-bottom: 0;
    }
    .content-column--staff {
        margin-top: 20px!important;
    }
    .content-column-text--no-padding-bottom {
        margin-bottom: 0;
    }
    .pricing-container--overview--arrange-viewing {
        margin-top: 25px!important;
    }
    /*.navigation-small.navigation-small-with-subnav .navigation-extended-subnav {
        min-width: 100%;
    }*/
}
/* Logo block */

.navigation-logo-container {
    width: 25%;
    background: white;
    position: relative;
    text-align: center;
}

.navigation-logo-container:after {
    position: absolute;
    right: -70px;
    top: 0;
    content: "";
    border-top: 70px solid #FFF;
    border-right: 70px solid transparent;
}

.header-logo.header-logo-image,
.header-logo.header-logo-image.w--current {
    margin: auto;
    height: 40px;
    margin-top: 10px;
    width: 100%;
    max-width: 255px;
    background: url(../../images/icons/house-rooms-logo-desktop.png) center;
    background-size: 100%;
    background-repeat: no-repeat;
}
.header-logo.header-logo-image.header-logo-wimpole {
    position: relative;
    top: -1px;
    background-image: url(../../images/icons/wimpole-logo-desktop.png);
}
.header-logo.header-logo-image.header-logo-snowhill {
    position: relative;
    top: -1px;
    background-image: url(../../images/icons/snow-hill-logo-desktop.png);
    max-width: 191px;
}

@media (max-width: 1249px) {
    .nav-small-logo.w-inline-block,
    .nav-small-logo.nav-small-logo-wimpole,
    .nav-small-logo.nav-small-logo-snow-hill {
        background: url(../../images/icons/house-rooms-logo-mobile.png) center;
        background-size: 100%;
        background-repeat: no-repeat;
        width: 222px;
        height: 34px;
        top: 15px; /* height of nav bar - height of logo over 2*/
    }
    .nav-small-logo.nav-small-logo-wimpole {
        background-image: url(../../images/icons/wimpole-logo-mobile.png);
        width: 233px;
    }
    .nav-small-logo.nav-small-logo-snow-hill {
        background-image: url(../../images/icons/snow-hill-logo-mobile.png);
        width: 165px;
    }
}

/* Navigation content */

.navigation-menu-container {
    background: none;
    width: 59%;
    margin: 0;
    float: left;
    text-align: center;
}
.navigation-block {
    max-width: 100%;
    position: relative;
    left: 30px;
}
.navigation-link {
    font-size: 14px;
    margin: 0;
    padding: 0 17px;
}

/* Mobile only navigation */
.locations-nav-links-container {
    display: block;
    position: absolute;
    top: 70px; /*to sit below the menu*/
    left: 25vw;
    background: rgba(248, 248, 248, 0.85);
    height: 60px;
    width: 75vw;
    z-index: 1000;
    line-height: 60px;
    font-size: 16px;
    text-indent: 40px;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}
.locations-nav-links-container--filled {
    background: rgb(248, 248, 248);
}
.locations-nav-links-container:before {
    position: absolute;
    left: -60px;
    top: 0;
    content: "";
    border-right: 60px solid rgba(248, 248, 248, 0.85);
    border-top: 60px solid transparent;
}
.locations-nav-links-container--small {
    position: fixed;
}
.locations-nav-links-container--small .locations-nav-link {
    font-size: 13px;
    margin: 0 33px;
}
.locations-nav-links-container--filled:before {
    border-right: 60px solid rgb(248, 248, 248);
}

.locations-nav-links-container--snow-hill {
    text-indent: 180px;
}
.locations-nav-link {
    color: #515151;
    font-size: 16px;
    margin: 0 27px;
    text-decoration: none;
}
@media (min-width: 1600px) {
    .locations-nav-links-container {
        left: 400px; /* to sit to the side of the gradient */
        width: calc(1600px - 400px);
    }
    .locations-nav-links-container--small {
        left: calc((100vw - 1600px) / 2 + 400px);
    }
}
.locations-nav-links-container--small:before {
    /*border-top: 60px solid rgb(248, 248, 248);*/
}
@media (max-width: 1249px) {
    .locations-nav-links-container {
        display: block;
        position: fixed;
        width: 100%;
        text-align: center;
        top: 125px;
        left: 0;
    }
    .locations-nav-links-container--filled {
        position: absolute;
        top: 65px;
    }
    .locations-nav-links-container:before {
        display: none;
    }
    .locations-nav-links-container {
        text-indent: 0;
    }
    .locations-nav-link {
        font-size: 17px;
    }
    .locations-nav-links-container--small {
        display: none;
    }
}

/* Contact block */

.navigation-contact-container {
    width: 16%;
    text-align: center;
    background: none;
}
.contact-us-link {
    padding-top: 0;
    padding-left: 40px;
    position: relative;
    margin-left: 0;
    font-size: 14px;
    float: none;
}
.contact-us-link:before {
    position: absolute;
    width: 30px;
    height: 30px;
    content: "";
    display: block;
    left: 0;
    top: -10px;
    background: url(../../images/icons/contact-us-pen.png) center;
    background-repeat: no-repeat;
    background-size: 100%;
}

@media (max-width: 1249px) {
    .navigation-small .contact-us-icon.contact-us-icon-small {
        width: 29px;
        height: 29px;
        background: url(../../images/icons/contact-us-pen.png) center;
        background-repeat: no-repeat;
        background-size: 100%;
        top: 18px; /* height of nav bar - height of icon over 2*/
        right: 18px; /* height of nav bar - height of icon over 2*/
    }
}

/* Triangle */
.gradient-div-container {
    position: static;
}
.gradient-div.gradient-div-alone.gradient-div-large {
    border-top-width: 25vw;
    border-right-width: 25vw;
}
@media (min-width: 1600px) {
    .gradient-div.gradient-div-alone.gradient-div-large {
        border-top-width: 400px;
        border-right-width: 400px;
    }
}
@media (max-width: 1249px) {
    .gradient-div-container {
        position: fixed;
        max-width: 312.5px; /* the box shrinks in size to 25vw*/
        max-height: 312.5px; /*otherwise goes over the links*/
        top: 65px; /* height of the nav bar */
    }
    .gradient-div.gradient-div-alone.gradient-div-large {
        border-top-width: 312.5px;
        border-right-width: 312.5px;
    }
}
@media (max-width: 780px) {
    .gradient-div-container {
        max-width: 40vw; /* the box shrinks in size to 25vw*/
        max-height: 40vw; /*otherwise goes over the links*/
    }
}
.gradient-div-container--pricing {
    position: fixed;
    left: auto;
}
.gradient-div-container--pricing .gradient-div {
    border-top-color: rgba(244,244,244,0.54);
    opacity: 1;
}
@media (max-width: 767px) {
    .gradient-div-container--pricing {
        z-index: -1;
    }
}
/* Slider */
.slider-text-container {
    position: relative;
    height: 260px;
    margin-top: 0;
}

.w-slide:before { /* Fake the margin top */
    content: "";
    display: block;
    /* Calculation explanation:
        25vw is the height of the triangle
        70px is the height of the menu
        130px puts the middle of the slide at the bottom of the triangle */
    height:  calc((25vw + 70px - 130px));
    max-height: 290px;
    width: 100%;
}

.slider-text-block {
    max-width: 800px;
    margin: 0 auto;
    overflow: hidden;
    height: 100%;
    position: relative;
}

.slider-heading {
    margin-top: 35px;
    font-size: 30px;
    text-transform: none;
    padding-top: 0;
    padding-bottom: 10px;
    margin-bottom: 0;
    line-height: 1;
}

.subtitle {
    font-size: 19px;
    line-height: 1.8;
    font-family: 'Poppins', sans-serif;
}

.slider-sub-text {
    position: absolute;
    bottom: 30px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.slider-sub-text--mobile {
    display: none;
}

.slider-link {
    color: white;
    text-decoration: none;
    font-size: 19px;
    margin: 0 35px;
}


@media (max-width: 1249px) {
    .slider-text-container {
        height: 257px;
    }
    .w-slide:before {
        max-height: 65px;
    }
    .slider-text-block {
        margin-top: calc((100vh - 65px - 257px) * 2 / 5); /*header = 65px, text container = 257px*/
    }
    .slider-sub-text--desktop {
        display: none;
    }
    .slider-sub-text--mobile {
        display: block;
        width: 100%;
    }
    .slider-sub-text--mobile .slider-link {
        margin: 0;
    }
    .slider-sub-text--mobile .slider-link + .slider-link {
        margin-left: 64px;
    }
    .slider-text-container--wimpole {
        height: 300px;
    }
}
@media (max-width: 1000px) {
    .slider-text-block {
        max-width: 80%;
    }
    .slider-heading {
        font-size: 23px;
    }
    .subtitle {
        font-size: 17px;
    }
    .slider-link {
        font-size: 18px;
    }
}
@media (max-width: 1024px) {
    .snowhill-slide1 {
        background-position: 50%;
    }
}
@media (max-width: 767px) {
    .slider-text-container h1 {
        margin-bottom: 0;
        line-height: 1.4;
        margin-top: 30px;
        padding-bottom: 20px;
    }
    .slider-sub-text--mobile .slider-link + .slider-link {
        margin-left: 32px;
    }
    .slider-text-block {
        max-width: 95%;
    }
    .snowhill-slide1 .subtitle, .wimpole-slide1 .subtitle {
        line-height: 1.3;
    }
    .slider-sub-text {
        bottom: 20px;
    }
}

/* Gallery */
.gallery-container {
    margin-top: 120px;
    max-height: 2000px;
    transition: all 0.75s
}
.gallery-column {
    width: 20%;
}
.gallery-full-width {
    max-height: 0;
    top: 100px;
    overflow: hidden;
}
.gallery-full-width.image-displayed {
    display: block;
    max-height: 1000px;
}
.gallery-full-width.image-displayed + .gallery-container {
    max-height: 0;
    min-height: 0;
    overflow: hidden;
}
.full-image {
    width: calc(100% - 150px);
    margin: 0 75px;
}

@media (max-width: 1249px) {
    .gallery {
        padding-top: 0;
    }
    .gallery-column {
        width: 33.333333%;
    }
    .gallery-full-width {
        max-height: 0;
        top: 125px;
        overflow: hidden;
        padding: 0;
    }
    .gallery-full-width.image-displayed {
        padding-top: 0;
    }
    .gallery-container {
        margin-top: 125px;
    }
    .full-image {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 767px) {
    .gallery-column {
        width: 50%;
    }
}

/* Gallery icons */
.previous-image,
.close-image,
.next-image {
    width: 75px;
    height: 75px;
    background: url(../../images/icons/gallery-left-arrow-icon.png) center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.close-image { background-image: url(../../images/icons/gallery-close-icon.png); }
.next-image { background-image: url(../../images/icons/gallery-right-arrow-icon.png); }
.previous-image,
.next-image {
    top: calc(50% - 37.5px);
}

@media (max-width: 767px) {
    .previous-image,
    .close-image,
    .next-image {
        width: 40px;
        height: 40px;
        opacity: 0.75;
    }
}

/* Locations */
.locations-container {
    background: url(../../images/icons/map-snow-hill-large.jpg) center;
    background-size: cover;
    min-height: 100vh;
}
.locations-container--wimpole {
    background-image: url(../../images/icons/map-wimpole-large.jpg);
}
.content-container--locations {
    background: white;
    padding-top: 20px;
    box-sizing: border-box;
    width: 795px;
    min-height: 270px;
}
.content-top {
    padding-top: 160px;
}
.content-column.content-column-row {
    max-width: 100%;
}
.content-column-text-indented {
    padding-left: 10px;
}
.locations-container .content-column-text-link {
    font-size: 15px;
}
.content-container--locations .content-title-stroke-title {
    color: #515151;
}
.content-column-text {
    color: #515151;
}
@media (max-width: 767px) {
    .content-container--locations {
        max-width: 80%;
        margin-left: 10%;
        margin-right: 10%;
        text-align: center;
        overflow: hidden;
        height: auto;
    }
    .content-container--locations .content-column-text {
        text-align: center;
    }
    .content-column-text-indented {
        padding-left: 0;
    }
    .content-container--locations .content-title-stroke-title {
        max-width: 260px;
        line-height: 1.3;
    }
    .content-column-text.content-column-text-broken {
        margin-bottom: 15px;
    }
    .content-column + .content-column .content-column-container {
        margin-top: 0;
    }
    .content-column-text--icon {
        text-align: center;
    }
}

/* Pricing */

.content-title-stroke-pricing .content-title-stroke-title {
    font-size: 19px;
    color: #5F6268;
    margin-bottom: 20px;
    background: none;
}
@media (max-width: 767px) {
    .content-title-stroke-pricing .content-title-stroke-title {
        font-size: 17px;
    }
    .content-title-stroke-contact .content-title-stroke-title {
        margin-bottom: 25px;
    }
    .content-column-row-text--contact .content-column-text {
        text-align: center;
    }
    .pricing-container--overview--arrange-viewing.pricing-container--overview {
        max-width: 90%;
    }
    .pricing-container--overview--arrange-viewing .content-column-text {
        line-height: 26px;
    }
    .pricing-container--overview--arrange-viewing .content-title-stroke.content-title-stroke-pricing {
        margin-top: 10px;
    }
    .pricing-container--overview--arrange-viewing .w-col-6 {
        clear: both;
    }
    .pricing-container--overview--arrange-viewing .content-column.w-col-3 {
        width: 50%;
        float: left;
        margin-bottom: 35px;
    }
    .pricing-container--overview--arrange-viewing.activated .content-column-row-text--removable {
        display: none;
    }
}
.table-container {
    width: 100%;
    max-width: 438px;
    height: 256px;
    background: url(../../images/icons/prices-small-rooms.png) center;
    background-size: 438px 256px;
    display: block;
    background-repeat: no-repeat;
    float: right;
    margin-bottom: 60px;
}
.table-container--pricing--medium { background-image: url(../../images/icons/prices-medium-rooms.png); }
.table-container--pricing--large { background-image: url(../../images/icons/prices-large-rooms.png); }
.table-container--pricing--grand { background-image: url(../../images/icons/prices-grand-rooms.png); }
.pricing-table-container {
    margin-bottom: 70px;
    overflow: hidden;
}
@media (max-width: 767px) {
    .pricing-table-container {
        margin-bottom: 0;
    }
}
.content.content-fixed {
    height: auto;
}
.pricing-container {
    max-width: 940px;
    margin: 0 auto;
    position: relative;
}
.pricing-container {
    margin-top: 15px;
}
.pricing-container--room {
    margin-top: -45px;
}
.pricing-container--overview {
    max-width: 888px;
    overflow: hidden;
}
.pricing-container--overview + .pricing-container--overview,
.parallax + .pricing-container--overview {
    margin-bottom: 60px;
}
.pricing-container.pricing-container--overview--small-mbottom {
    margin-bottom: -10px;
}
.pricing-container--top {
    margin-top: 150px;
}
.pricing-container--top--no-nav {
    margin-top: 110px;
}
.w-col-4 { width: 40%; position: relative; left: 60px;}
.w-col-8 { width: 40%; }
.w-col-12 .content-column-container {
    text-align: center;
    width: 100%;
}
.content-column-container--disclaimer .content-column-text {
    font-size: 14px;
    color: #9A6766;
    margin-bottom: 20px;
}
@media (max-width: 767px) {
    .w-col-12 .content-column-container {
        width: 375px;
        max-width: 90%;
    }
}
.content-column-container {
    width: 375px;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
@media (min-width: 768px) {
    .content-table-columns {
        margin-top: 19px;
        display: block;
    }
    .content-table-column.w-col-4 {
        left: 55px;padding-left: 0;
        margin-right: 25px; padding-right: 0;
    }
    .footer--pricing {
        margin-top: 123px!important;
    }
    @media (max-width: 1249px) {
        .content-table-column.w-col-4 {
            left: 30px;
        }
        .content-table-columns {
            margin-top: 23px;
        }
        div.w-col.w-col-8.w-col-stack.content-table-column,
        .content-column-table-container {
            margin-top: 0;
        }
        .content-column-table-container {
            margin-bottom: 0;
            top: 0;
        }
    }
}
.content-table-columns .content-column-container {
    width: 335px;
}
.w-col-4 {
    padding-left: 20px;
    width: 335px;
}
.content-column-table-container {
    margin-left: 0;
}
@media (max-width: 1249px) {
    .w-col-4 { width: 40%; }
    .w-col-8 { width: 40%; }
    .content-column-container.content-column-container-hidden-sm { display: block; }
    .content-column-container-hidden-sm.hidden-lg { display: none!important; }
    .pricing-container {
        margin-top: 0;
    }
    .pricing-container--room {
    margin-top: -45px;
}
    .pricing-container--top {
        margin-top: 65px;
    }
    .content-title-stroke {
        margin-top: 0;
    }
    @media (min-width: 768px) {
        .content-title-stroke-pricing {
            margin-top: 31px;
        }
    }
    .pricing-container--top .content-title-stroke-pricing,
    .pricing-container--overview .content-title-stroke-pricing {
        margin: 38px auto -2px;
    }
    .pricing-container--top .content-title-stroke-contact {
        margin-top: 48px;
    }
}
@media (max-width: 767px) {
    .w-col-4 { width: 375px; max-width: 100%; left: 0; }
    .content-table-columns .content-column-container { width: 100%; }
    .content-table-columns { top: -5px; }
    .content-table-column.w-col-4 { padding-left: 0; left: none; margin: 25px auto 0; float: none; position: static; }
    .w-col-4 .content-column-container { margin: 0; padding: 0;}
    .w-col-8 { width: 100%; max-width: 350px; margin: 0 auto; }
    .content-column-container.content-column-container-hidden-sm { display: none; }
    .content-column-container-hidden-sm.hidden-lg { display: block!important; }
    .table-container { width: 438px; position: relative; left: 54px; margin-bottom: 20px; }
    .table-container--pricing--grand { margin-bottom: 105px; }
    div.w-col.w-col-8.w-col-stack.content-table-column { margin: 0 auto; float: none; }
    .content-column-table-container {
        max-width: 100%;
    }
}

/* Testimonials */
.parallax {
    height: 250px;
    background: none;
}
.testimonial {
    height: 250px;
    width: 100%;
    display: table;
    padding-bottom: 0;
    /*margin-bottom: 60px;*/
}
.testimonial-text {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    background: #5C637F;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    padding: 0 60px;
    text-align: right;
    line-height: 30px;
}
.testimonial-text--for-mobile {
    display: none;
}
.testimonial-item {
    font-family: ArchitectsDaughter;
}
.testimonial-image {
    display: table-cell;
    width: 50%;
    height: 100%;
    background: url(../../images/pictures/testimonials/1.jpg) left;
    background-size: cover;
}
.separated-testimonial {
    margin-top: 9px;
    font-size: 15px;
    font-family: ArchitectsDaughter;
    font-weight: normal;
}
@media (max-width: 1150px) {
    .testimonial-text {
        font-size: 14px;
        padding: 0 24px;
    }
    .separated-testimonial {
        margin-top: 9px;
        font-size: 13px;
        font-family: ArchitectsDaughter;
        font-weight: normal;
    }
}
.testimonial-1 .testimonial-image { background-image: url(/images/testimonials/1.jpg); }
.testimonial-2 .testimonial-image { background-image: url(/images/testimonials/2.jpg); }
.testimonial-3 .testimonial-image { background-image: url(/images/testimonials/3.jpg); }
.testimonial-4 .testimonial-image { background-image: url(/images/testimonials/4.jpg); }
.testimonial-5 .testimonial-image { background-image: url(/images/testimonials/5.jpg); }
.testimonial-6 .testimonial-image { background-image: url(/images/testimonials/6.jpg); }
.content-column.content-column-row.content-column-row-text { margin-bottom: 0; }
.pricing-table-container { margin-bottom: 0; }
@media (max-width: 767px) {
    .parallax {
        height: auto;
        margin-top: 10px;
    }
    .testimonial {
        overflow: hidden;
        height: auto;
        padding-top: 0;
        margin-bottom: 40px;
    }
    .testimonial-text, .testimonial-image {
        /*width: 100%;*/
        padding: 20px;
        /*display: none;*/
    }
    .testimonial-text {
        display: none;
    }
    .testimonial-text--for-mobile {
        display: block;
        text-align: center;
    }
    .testimonial-text--for-mobile {
        display: table-cell;
        height: 133px;
        /*width: 100%;*/
        /*background: #8B6063;*/
        cursor: pointer;
    }
    .testimonial-text--for-mobile h3 {
        font-weight: 500;
        font-size: 15px;
        margin-bottom: 5px;
        margin-top: 0;
    }
    .testimonial-text-mobile {
        font-size: 13px;
        line-height: 20px;
        font-family: ArchitectsDaughter;
        margin-bottom: 10px;
    }
    .content-column.content-column-row.content-column-row-text {
        margin-top: 0;
    }
    .pricing-container--overview--arrange-viewing .content-column.content-column-row.content-column-row-text { margin-top: 10px; }
    .testimonial-1 .testimonial-image { background-image: url(/images/testimonials/1-phone.jpg); }
    .testimonial-2 .testimonial-image { background-image: url(/images/testimonials/2-phone.jpg); }
    .testimonial-3 .testimonial-image { background-image: url(/images/testimonials/3-phone.jpg); }
    .testimonial-4 .testimonial-image { background-image: url(/images/testimonials/4-phone.jpg); }
    .testimonial-5 .testimonial-image { background-image: url(/images/testimonials/5-phone.jpg); }
    .testimonial-6 .testimonial-image { background-image: url(/images/testimonials/6-phone.jpg); }

}
@media (max-width: 500px) {
    .testimonial-text--for-mobile {
        height: 50vw;
    }
    .testimonial-text-mobile span {
        display: block
    }
}

/* Download links */
.icon-link {
    width: 175px;
    height: 52px;
    background: url(../../images/icons/download-app-store.png) center;
    background-size: 100%;
    background-repeat: none;
    display: inline-block;
}
.icon-link--google {
    background-image: url(../../images/icons/download-google-play.png);
}

/* FORM */
.input-button {
    line-height: 38px;
    font-size: 14px;
    color: #515151;
    text-indent: 32px;
    position: relative;
    font-weight: 400;
    margin-bottom: 0;
}
.input-button input {
    display: none;
}
.input-button span {
    display: block;
    width: 23px;
    height: 23px;
    background: url(../../images/icons/tick-box-circle-empty.png) center;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 6.5px;
}
.input-button input:checked + span {
    background-image: url(../../images/icons/tick-box-circle-ticked.png);
}
.input-text {
    border: none;
    border-top: solid 1px #D6D6D6;
    outline: none;
    line-height: 38px;
    height: 38px;
    width: 100%;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
}
textarea.input-text {
    height: 76px;
    resize: none;
}
.input-submit {
    width: 143px;
    height: 35px;
    background: #6BA6E4;
    display: block;
    margin: 0 auto;
    color: white;
    font-size: 13px;
    line-height: 35px;
    color: white;
    margin-top: 40px;
}
.content-column-text--no-padding {
    padding-bottom: 0;
    margin-bottom: 0;
}
.anchor-class {
    top: -110px;
}
@media (max-width: 767px) {
    .content-column form {
        max-width: 350px;
        margin: 0 auto;
    }
}

/* modal */
.modal-background {
    position: fixed;
    top: 0;
    /*background: rgba(0,0,0,0);*/
    /*visibility: hidden;*/
    width: 100vw;
    height: 100vh;
    transition: opacity 0.75s;
    z-index: 100000;
    left: -99999px;
    background: rgba(0,0,0,0.25);
    opacity: 0;
}
.modal-background.active {
    left: 0;
    opacity: 1;
}
.modal-background.fadeOut {
    opacity: 0;
}
.modal-container {
    width: 90%;
    max-width: 325px;
    background: #5C637F;
    color: white;
    height: auto;
    position: absolute;
    max-height: 510px;
    top: calc((100vh - 510px) / 2);
    left: calc((100vw - 325px) / 2);
    margin: 0 auto;
    font-size: 16px;
    line-height: 32px;
}
.modal-close {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    background: url(../../images/icons/menu-cross.png) center;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
}
.modal-text {
    text-align: center;
    max-width: 285px;
    margin: 60px auto 50px;
    line-height: 30px;
    font-family: ArchitectsDaughter;
}
.modal-container--contact .modal-text {
    font-family: Poppins;
}
.modal-referee {
    display: inline-block;
    margin-top: 9px;
    width: 100%;
    font-size: 15px;
    line-height: 32px;
}
.modal-footer {
    background: #FCFCFC;
    width: 100%;
    height: 60px;
    line-height: 60px;
    bottom: 0;
    color: #323333;
    text-align: center;
}
.modal-footer.hidden {
    display: none;
}
.modal-footer a {
    color: #323333;
    cursor: pointer;
}
.modal-container--contact {
    background: #FAFAFA;
    text-align: center;
    height: 351px;
    top: calc((100vh - 351px) / 2);
}
.modal-container--contact .modal-text p {
    color: #515151;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 12px;
}
.modal-container--contact .modal-text p strong {
    font-weight: 600;
}
.modal-container--contact .modal-text {
    margin-top: 0;
}
.modal-container--contact .modal-footer {
    position: absolute;
    background: white;
    border-top: solid 1px #E0E0E0;
    height: 44px;
    line-height: 44px;
    font-family: Poppins;
    font-weight: 600;
}
.modal-image {
    margin: 30px auto;
}
@media (min-width: 768px) {
    .modal-background {
        display: none;
    }
    .modal-background--contact.active {
        display: block;
    }
}
@media (max-width: 350px) {
    .modal-container {
        left: calc(10vw / 2);
    }
}

/* FOOTER */

.footer {
    background-color: #4F5869;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    height: 170px;
    overflow: hidden;
}
.footer-extender {
    display: block;
    width: 100%;
    background: white;
    height: 40px;
}
.footer-grey {
    width: calc((100% - 40px) / 2);
    height: 40px;
    float: right;
    position: relative;
    background: #F3F3F3;
}
.footer-grey:after {
    display: block;
    content: "";
    position: absolute;
    left: -40px;
    border-bottom: 40px solid #F3F3F3;
    border-left: 40px solid transparent;
    top: 0;
}
.footer-logo {
    margin-top: 10px;
    margin-bottom: 20px;
}
.col-container-footer {
    max-width: 100%;
}
.col-container.col-container-footer {
    left: 0;
}
.col.col-1.col-2,
.col.col-1.col-3 {
    width: 50%;
    box-sizing: border-box;
    padding-right: 25px;
    text-align: right;
}
.col.col-1.col-3 {
    text-align: left;
    padding-left: 25px;
}
.footer .col-paragraph {
    line-height: 28px;
    margin: 0;
}
@media (max-width: 767px) {
    .footer {
        height: 236px;
    }
    .footer .col.col-1 {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .footer .col-1.col-2 {
        margin-bottom: 15px;
    }
}

/* slides */

.w-slide.slide1 {
    background-image: url(/images/home/desktop-home-page-1-wimpole-tea-cup.jpg);
}
.w-slide.slide2 {
    background-image: url(/images/home/desktop-home-page-2-snow-hill-crooked.jpg);
}
.w-slide.slide3 {
    background-image: url(/images/home/desktop-home-page-3-wimpole-twine-and-lamp.jpg);
}
@media (max-width: 1250px) {
    .w-slide.slide1 {
        background-image: url(/images/home/tablet-home-page-1-wimpole-tea-cup.jpg);
    }
    .w-slide.slide2 {
        background-image: url(/images/home/tablet-home-page-2-snow-hill-crooked.jpg);
    }
    .w-slide.slide3 {
        background-image: url(/images/home/tablet-home-page-3-wimpole-twine-and-lamp.jpg);
    }
}
@media (max-width: 600px) {
    .w-slide.slide1 {
        background-image: url(/images/home/phone-home-page-1-tea-cup.jpg);
    }
    .w-slide.slide2 {
        background-image: url(/images/home/phone-home-page-2-wimpole-paddles.jpg);
    }
    .w-slide.slide3 {
        background-image: url(/images/home/phone-home-page-3-snow-hill-water-glasses.jpg);
    }
}

.w-slide.wimpole-slide1 {
    background-position: 50% 0px;
    background-size: cover;
    background-image: url(/images/wimpole/desktop-location-page-wimpole-1-front-door.jpg);
}
.w-slide.wimpole-slide2 {
    background-image: url(/images/wimpole/desktop-location-page-wimpole-2-bannisters.jpg);
}
.w-slide.wimpole-slide3 {
    background-image: url(/images/wimpole/desktop-location-page-wimpole-3-twine-and-jug.jpg);
}
@media (max-width: 1250px) {
    .w-slide.wimpole-slide1 {
        background-image: url(/images/wimpole/tablet-location-page-wimpole-1-front-door.jpg);
    }
    .w-slide.wimpole-slide2 {
        background-image: url(/images/wimpole/tablet-location-page-wimpole-2-bannisters.jpg);
    }
    .w-slide.wimpole-slide3 {
        background-image: url(/images/wimpole/tablet-location-page-wimpole-3-twine-and-jug.jpg);
    }
}
@media (max-width: 600px) {
    .w-slide.wimpole-slide1 {
        background-image: url(/images/wimpole/phone-location-page-wimpole-1-angled-street-view.jpg);
    }
    .w-slide.wimpole-slide2 {
        background-image: url(/images/wimpole/phone-location-page-wimpole-2-door-and-windows.jpg);
    }
    .w-slide.wimpole-slide3 {
        background-image: url(/images/wimpole/phone-location-page-wimpole-3-bannisters.jpg);
    }
}

.w-slide.snowhill-slide1 {
    background-position: 50% 0px;
    background-size: cover;
    background-image: url(/images/snow-hill/desktop-location-page-snow-hill-1-exterior-angle.jpg);
}
.w-slide.snowhill-slide2 {
    background-image: url(/images/snow-hill/desktop-location-page-snow-hill-2-praying-lady.jpg);
}
.w-slide.snowhill-slide3 {
    background-image: url(/images/snow-hill/desktop-location-page-snow-hill-3-buddha.jpg);
}
@media (max-width: 1250px) {
    .w-slide.snowhill-slide1 {
        background-image: url(/images/snow-hill/tablet-location-page-snow-hill-1-exterior-angle.jpg);
    }
    .w-slide.snowhill-slide2 {
        background-image: url(/images/snow-hill/tablet-location-page-snow-hill-2-praying-lady.jpg);
    }
    .w-slide.snowhill-slide3 {
        background-image: url(/images/snow-hill/tablet-location-page-snow-hill-3-buddha.jpg);
    }
}
@media (max-width: 600px) {
    .w-slide.snowhill-slide1 {
        background-image: url(/images/snow-hill/phone-location-page-snow-hill-1-front-door.jpg);
    }
    .w-slide.snowhill-slide2 {
        background-image: url(/images/snow-hill/phone-location-page-snow-hill-2-upstairs-hallway.jpg);
    }
    .w-slide.snowhill-slide3 {
        background-image: url(/images/snow-hill/phone-location-page-snow-hill-3-buddha.jpg);
    }
}

@media (max-width: 767px) {
    .w-col.content-column, .content-table-column {
        padding: 0;
        width: 375px;
        max-width: 90%;
        margin: 0 auto;
        float: none;
    }
    .content-column-text {
        line-height: 26px;
    }
    .pricing-container {
        margin-top: 22px;
    }
    .pricing-container--overview {
        margin-top: 65px;
    }
}
.body-container-large.image-displayed .locations-nav-links-container {
    opacity: 0;
    top: 0;
    z-index: 0;
}